SolutionCottage.com
Posted  24 Nov 2009 - 15:27:35

Category: Ruby on Rails


gem install rmagick fails not finding Magick-config

Issue:
When you're trying to install the gem rmagick you're getting an error message saying "checking for Magick-config... no" and then some following that. My system is ubuntu.

Solution:
The package you need is called: libmagick9-dev








0 comments:








© SolutionCottage 2008-2011 7/25/2017 7:30:25 AM